読者です 読者をやめる 読者になる 読者になる

カイワレの大冒険 Third

技術的なことや他愛もないことをたまに書いてます

facebook-php-ads-sdkで "User XXXXXXXX can not update audience YYYYYYY" 出たときの対応

audienceのIDがYYYYYYYとわかっているので、Graph Api Explorerにアクセス。

developers.facebook.com

FQL Queryで、GET → /v2.6/YYYYYYY としてクエリを作成。

実行して、左カラムから、IDNAME を指定して、返ってくるJSONを見る。

これでターゲットのオーディエンスが間違ってないことを把握すると、 lookalike をUPDATEしようとしていたとか分かる。 lookalike にaddUserなどはできずUPDATEできないので、気をつけましょう。ではでは!